Por falta de actualizaciones, Whatsapp dejará de funcionar en estos teléfonosTecnología 

Por falta de actualizaciones, Whatsapp dejará de funcionar en estos teléfonos

Whatsapp dejará de funcionar en ciertos teléfonos. No porque sea un problema del popular servicio de mensajería, sino porque el sistema operativo de estos modelos ya no se actualiza más, y Whatsapp exige un piso mínimo para poder operar.

En teléfonos Android, el SO que necesita Whatsapp es a partir de la versión 4.0.3. Y en los teléfonos iPhone, deben correr con iOS 9 o superior.

Por estas razones, estos son algunos de los modelos en los que que ya no podrá funcionar Whatsapp:

  • iPhone 4s
  • iPhone 5
  • iPhone 5c
  • iPhone 5s
  • HTC Desire
  • LG Optimus Black
  • Motorola Droid Razr
  • Samsung Galaxy S2

Hay otros modelos que quedan por fuera más específicos, pero menos populares, ya que algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior también quedan por fuera, como los dispositivos JioPhone y JioPhone 2.

Así lo explica la compañía en su sitio web de preguntas y respuestas:

Whatsapp: sitio de preguntas y respuestas. (Facebook)

Cómo chequeo qué versión de Whatsapp tengo

Android

  • Ir a “Configuración” y acceder a la sección “Sistema”
  • Escribir “versión de Android” en el sistema de búsqueda que se ve en la parte de arriba

  • Apretar el acceso y dirá la información exacta

iPhone

  • Abrir “Configuración” e ingresar a “General”

  • Apretar “Información”, donde se verá la versión de iOS del dispositivo
Mirá también

Mirá también

TEMAS QUE APARECEN EN ESTA NOTA

Articulos relacionados

Leave a Comment